Changeset 5874


Ignore:
Timestamp:
Nov 11, 2011, 3:08:43 PM (10 years ago)
Author:
Nicklas Nordborg
Message:

References #1650: Update 3rd-party JAR files

Added note about incompatibility between Axis2 1.3 vs. 1.6.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/doc/src/docbook/appendix/incompatible.xml

    r5820 r5874  
    3636  </para>
    3737 
     38  <sect1 id="appendix.incompatible.3.1">
     39    <title>BASE 3.1 release</title>
     40
     41    <bridgehead>Web service framework updated to Axis2 1.6</bridgehead>
     42    <para>
     43      We have updated the web services framework to Axis2 1.6. Clients
     44      that use earlier Axis2 versions may not work when connecting to a
     45      BASE 3.1 server. Unfortunately, clients that use the Axis2 1.6
     46      framework may have problems connecting to BASE 3.0 servers so it
     47      may be difficult to implement support for both BASE 3.0 and BASE 3.1
     48      in a single client application.
     49    </para>
     50  </sect1>
     51 
     52 
    3853  <sect1 id="appendix.incompatible.3.0">
    3954    <title>BASE 3.0 release</title>
Note: See TracChangeset for help on using the changeset viewer.